SOOPERLOOPER(1)

NAME
SooperLooper - looping sampler

SYNOPSIS
sooperlooper [options...]

DESCRIPTION
SooperLooper is a live looping sampler capable of immediate loop recording, overdubbing, multiplying, reversing and more. It allows for multiple simultaneous multi-channel loops limited only by your computer's available memory.

OPTIONS

-l <num> , --loopcount=<num> number of loopers to create (default is 1)

-c <num> , --channels=<num>
    channel count for each looper (default is 2)

-t <numsecs> , --looptime=<num>
    number of seconds of loop memory per channel (default is 40), at least

-L <pathname> , --load-session=<pathname> load initial session from pathname

-D <yes/no>, --discrete-io=[yes]
    initial loops should have discrete input and output ports (default yes)

-p <num> , --osc-port=<num>
    udp port number for OSC server (default is 9951)

-j <str> , --jack-name=<str> jack client name, default is sooperlooper_1

-S <str> , --jack-server-name=<str> specify jack server name

-m <str> , --load-midi-binding=<str> loads midi binding from file or preset

-q , --quiet
    do not output status to stderr

-h , --help
    this usage output

-V , --version
    show version only

COPYRIGHT
Copyright 2007 Jesse Chappell

SEE ALSO

slconsole(1), slregister(1), slgui(1)

AUTHORS
This manual page was written by Alessio Treglia <quadrispro@ubuntu.com> for the Debian project (and may be used by others).